Bug 1247414 - gazebo-7.3.1 is available
gazebo-7.3.1 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gazebo (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rich Mattes
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On: 1224390 1246705 1353064
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-27 20:14 EDT by Upstream Release Monitoring
Modified: 2016-07-20 23:25 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-20 23:25:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 6.2.1 (#1247414) (953 bytes, patch)
2015-10-02 20:17 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 6.3.0 (#1247414) (953 bytes, patch)
2015-10-06 20:15 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 6.4.0 (#1247414) (954 bytes, patch)
2015-10-14 20:16 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 6.5.0 (#1247414) (960 bytes, patch)
2015-10-22 20:15 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 6.5.1 (#1247414) (960 bytes, patch)
2015-10-30 20:27 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 7.0.0~pre1 (#1247414) (971 bytes, patch)
2016-01-20 19:18 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 7.0.0 (#1247414) (951 bytes, patch)
2016-01-25 19:28 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.97 KB, patch)
2016-04-09 20:57 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (26.34 KB, patch)
2016-06-14 21:32 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 7.3.0 (#1247414) (990 bytes, patch)
2016-07-13 20:37 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (12.70 KB, patch)
2016-07-14 08:23 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-07-27 20:14:13 EDT
Latest upstream release: 6.0.0
Current version/release in rawhide: 5.1.0-2.fc23
URL: http://www.gazebosim.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-07-27 20:14:25 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-zaz22n/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-zaz22n/100.0%: No such file or directory
Comment 2 Upstream Release Monitoring 2015-08-02 20:14:07 EDT
Latest upstream release: 6.1.0
Current version/release in rawhide: 5.1.0-4.fc24
URL: http://www.gazebosim.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 3 Upstream Release Monitoring 2015-08-02 20:14:20 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-4R9tLK/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-4R9tLK/100.0%: No such file or directory
Comment 4 Upstream Release Monitoring 2015-10-02 20:16:51 EDT
Latest upstream release: 6.2.1
Current version/release in rawhide: 5.1.0-7.fc24
URL: http://www.gazebosim.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 5 Upstream Release Monitoring 2015-10-02 20:17:16 EDT
Created attachment 1079570 [details]
[patch] Update to 6.2.1 (#1247414)
Comment 6 Upstream Release Monitoring 2015-10-02 20:21:12 EDT
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11315389
Comment 7 Upstream Release Monitoring 2015-10-06 20:15:12 EDT
Latest upstream release: 6.3.0
Current version/release in rawhide: 5.1.0-7.fc24
URL: http://www.gazebosim.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 8 Upstream Release Monitoring 2015-10-06 20:15:56 EDT
Created attachment 1080450 [details]
[patch] Update to 6.3.0 (#1247414)
Comment 9 Upstream Release Monitoring 2015-10-06 20:20:59 EDT
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11353717
Comment 10 Upstream Release Monitoring 2015-10-14 20:16:05 EDT
Latest upstream release: 6.4.0
Current version/release in rawhide: 5.1.0-7.fc24
URL: http://www.gazebosim.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 11 Upstream Release Monitoring 2015-10-14 20:16:29 EDT
Created attachment 1083059 [details]
[patch] Update to 6.4.0 (#1247414)
Comment 12 Upstream Release Monitoring 2015-10-14 20:18:27 EDT
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11450406
Comment 13 Upstream Release Monitoring 2015-10-22 20:15:10 EDT
Latest upstream release: 6.5.0
Current version/release in rawhide: 5.1.0-8.fc24
URL: http://www.gazebosim.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 14 Upstream Release Monitoring 2015-10-22 20:15:37 EDT
Created attachment 1085679 [details]
[patch] Update to 6.5.0 (#1247414)
Comment 15 Upstream Release Monitoring 2015-10-22 20:18:50 EDT
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11548585
Comment 16 Upstream Release Monitoring 2015-10-30 20:27:34 EDT
Latest upstream release: 6.5.1
Current version/release in rawhide: 5.1.0-8.fc24
URL: http://www.gazebosim.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 17 Upstream Release Monitoring 2015-10-30 20:27:59 EDT
Created attachment 1088100 [details]
[patch] Update to 6.5.1 (#1247414)
Comment 18 Upstream Release Monitoring 2015-10-30 20:42:43 EDT
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11645426
Comment 19 Upstream Release Monitoring 2016-01-09 02:09:35 EST
rmattes's gazebo-6.5.1-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=710128
Comment 20 Upstream Release Monitoring 2016-01-15 22:25:40 EST
jjames's gazebo-6.5.1-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=711660
Comment 21 Upstream Release Monitoring 2016-01-20 19:17:55 EST
Latest upstream release: 7.0.0~pre1
Current version/release in rawhide: 6.5.1-2.fc24
URL: http://www.gazebosim.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 22 Upstream Release Monitoring 2016-01-20 19:18:25 EST
Created attachment 1116753 [details]
[patch] Update to 7.0.0~pre1 (#1247414)
Comment 23 Upstream Release Monitoring 2016-01-20 19:21:30 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12626196
Comment 24 Upstream Release Monitoring 2016-01-25 19:28:18 EST
Latest upstream release: 7.0.0
Current version/release in rawhide: 6.5.1-2.fc24
URL: http://www.gazebosim.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 25 Upstream Release Monitoring 2016-01-25 19:28:45 EST
Created attachment 1118314 [details]
[patch] Update to 7.0.0 (#1247414)
Comment 26 Upstream Release Monitoring 2016-04-09 20:57:01 EDT
Latest upstream release: 7.1.0
Current version/release in rawhide: 6.5.1-4.fc24
URL: http://www.gazebosim.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6508/
Comment 27 Upstream Release Monitoring 2016-04-09 20:57:32 EDT
Patching or scratch build for gazebo-6.5.1 failed.
Comment 28 Upstream Release Monitoring 2016-04-09 20:57:34 EDT
Created attachment 1145543 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 29 Upstream Release Monitoring 2016-04-09 20:57:35 EDT
Patches were not touched. All were applied properly
Comment 30 Upstream Release Monitoring 2016-06-14 21:30:49 EDT
Latest upstream release: 7.2.0
Current version/release in rawhide: 6.5.1-4.fc24
URL: http://www.gazebosim.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6508/
Comment 31 Upstream Release Monitoring 2016-06-14 21:32:06 EDT
Patching or scratch build for gazebo-6.5.1 failed.
Comment 32 Upstream Release Monitoring 2016-06-14 21:32:07 EDT
Created attachment 1168097 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 33 Upstream Release Monitoring 2016-06-14 21:32:09 EDT
Following patches has been deleted:
['gazebo-2.2.2-connection.patch']
Comment 34 Upstream Release Monitoring 2016-06-14 21:32:10 EDT
Following patches has been unapplied:
['gazebo-6.5.1-fedora.patch', 'gazebo-4.0.2-rpath.patch']
Comment 35 Upstream Release Monitoring 2016-07-13 20:36:47 EDT
Latest upstream release: 7.3.0
Current version/release in rawhide: 6.5.1-5.fc25
URL: http://www.gazebosim.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6508/
Comment 36 Upstream Release Monitoring 2016-07-13 20:37:06 EDT
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'
Comment 37 Upstream Release Monitoring 2016-07-13 20:37:45 EDT
Created attachment 1179524 [details]
[patch] Update to 7.3.0 (#1247414)
Comment 38 Upstream Release Monitoring 2016-07-14 08:22:25 EDT
Latest upstream release: 7.3.1
Current version/release in rawhide: 6.5.1-5.fc25
URL: http://www.gazebosim.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6508/
Comment 39 Upstream Release Monitoring 2016-07-14 08:23:36 EDT
Patching or scratch build for gazebo-6.5.1 failed.
Comment 40 Upstream Release Monitoring 2016-07-14 08:23:38 EDT
Created attachment 1179817 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 41 Upstream Release Monitoring 2016-07-14 08:23:40 EDT
Patches were not touched. All were applied properly
Comment 42 Upstream Release Monitoring 2016-07-20 22:40:50 EDT
rmattes's gazebo-7.3.1-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=780897
Comment 43 Rich Mattes 2016-07-20 23:25:11 EDT
Built in rawhide (woo hoo!)  Closing.

Note You need to log in before you can comment on or make changes to this bug.